Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588729 - Refactor the search results page to look better with new style resource names
Summary: Refactor the search results page to look better with new style resource names
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 3.0.0
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
: ---
Assignee: Lukas Krejci
QA Contact: Rajan Timaniya
URL:
Whiteboard:
Depends On:
Blocks: jon24-naming
TreeView+ depends on / blocked
 
Reported: 2010-05-04 12:15 UTC by Lukas Krejci
Modified: 2010-08-12 16:58 UTC (History)
1 user (show)

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-12 16:58:09 UTC


Attachments (Terms of Use)

Description Lukas Krejci 2010-05-04 12:15:30 UTC
Description of problem:

The changes include:

-- get rid of Plugin and Category columns
-- rename "Parent" to "Location"
-- include type information of each parent in the "Location" column

Comment 1 Lukas Krejci 2010-05-31 15:36:09 UTC
Preliminary code in the ui-updates branch.

Comment 2 Rajan Timaniya 2010-06-09 13:18:08 UTC
Verified in JON 2.4Beta1

Now, from resource search results:
1) 'Plugin' and 'Category' columns are removed
2) 'Parent' column is renamed as 'Location'
3) 'Location' column displays type information of each parent

Comment 3 Corey Welton 2010-08-12 16:58:09 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.